<?php

/**
 * @site kzwap.ru
 * @copyright 2012
 */
$dir='vidmo'; //папка с граббером
$file = str_replace('<a href="/index.php','<a href="../'.$dir.'/index.php',$file);
$file = str_replace('<a href="/search.php','<a href="../'.$dir.'/search.php',$file);
$file = str_replace('<a href="/new.php','<a href="../'.$dir.'/new.php',$file);
$file = str_replace('<a href="/top.php','<a href="../'.$dir.'/top.php',$file);
$file = str_replace('<a href="/category.php','<a href="../'.$dir.'/category.php',$file);
$file = str_replace('<form action="/convert_video.php?','<form action="../'.$dir.'/convert_video.php?',$file);
$file = str_replace('load.php?','../'.$dir.'/load.php?',$file);
$file = str_replace('php?sid','phpsid',$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8"?>','',$file);
$file = str_replace('pic.php','http://vidmo.org/pic.php',$file);
$file=str_replace('thumbs/','/'.$dir.'/screen.php?id=',$file);
$file = str_replace('/images/24x24/','images/24x24/',$file);
$file = preg_replace('|<!DOCTYPE(.*)<div id="header">(.*)</div>|sU','',$file);
$file = preg_replace('|<div class="zero2"><a href="http://(.*)</div>|sU','',$file);
$file = preg_replace('|<div class="wapstart-plus1-ad">(.*)</div>|sU','',$file);
$file = preg_replace('|<div class="zero2" style="text(.*)</div>|sU','',$file);
$file = preg_replace('|&amp;sid=(.*)"|sU','"',$file);
$file = preg_replace('|sid=(.*)"|sU','"',$file);
$file = preg_replace('|<div class="zero2"><img src="images/24x24/sog.gif(.*)</div>|sU','',$file);
$file = preg_replace('|<div class="c1">Рекомен(.*)</html>|sU','',$file);
$file = preg_replace('|<div class="zero1"><img src="images/24x24/kom.gif(.*)</div>|sU','',$file);
$file = preg_replace('|<div class="zero2"><img src="images/24x24/gen.gif(.*)</div>|sU','',$file);
$file = str_replace('<div class="c2">','<div class="phdr">',$file);
$file = str_replace('<div class="c1">','<div class="phdr">',$file);
$file = str_replace('<div class="zero2">','<div class="list2">',$file);
$file = str_replace('<div class="zero1">','<div class="list1">',$file);
$file = str_replace('<div class="pages">','<div class="pagenav">',$file);

?>